com.google.gwt.event.dom.client

## Interface HasLoseCaptureHandlers

All Superinterfaces:
  HasHandlers

    public interface HasLoseCaptureHandlers
    extends HasHandlers

A widget that implements this interface provides registration for `LoseCaptureHandler` instances.

### Method Summary

All Methods Instance Methods Abstract Methods
`HandlerRegistration` `addLoseCaptureHandler(LoseCaptureHandler handler)` Adds a `LoseCaptureEvent` handler.

### Methods inherited from interface com.google.gwt.event.shared.HasHandlers

`fireEvent`

### Method Detail

#### addLoseCaptureHandler

    HandlerRegistration addLoseCaptureHandler(LoseCaptureHandler handler)

Adds a `LoseCaptureEvent` handler.

Parameters:
  `handler` - the lose capture handler
Returns:
  `HandlerRegistration` used to remove this handler